.pyscript {
    margin-top: 2em;

    #analysis_tweet_id, #polarity_all_tweets, #subjectivity_all_tweets {
        display: flex;
        justify-content: center;
    }

    img {
        border-radius: 10px;
        transition: transform 0.5s ease;
        max-width: 100%;
        height: auto;
    }

    p {
        padding: 1em 5em;
    }
}